MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002286VCMIMechanics - Objectspublic2015-10-05 22:082016-04-07 13:44
ReporterPovelitel 
Assigned Tovmarkovtsev 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98d 
Target VersionFixed in Version0.98g 
Summary0002286: Obelisk don't open map. These saves
DescriptionIf there are obelisks on the map, then there must be a grail. Why not open?
TagsNo tags attached.
Attached Filesrar file icon Saves.rar [^] (333,879 bytes) 2015-10-05 22:08
? file icon gremania.h3m [^] (5,225 bytes) 2015-10-05 22:08

- Relationships
has duplicate 0002388resolvedvmarkovtsev Obelisks don't reveal puzzle map at all 
related to 0002106resolvedvmarkovtsev Grail: if map have only one obelisk it's doesn't uncover whole puzzle map 

-  Notes
(0006398)
SXX (administrator)
2016-01-31 18:39
edited on: 2016-01-31 18:39

Tested. Resolved by this pull request:
https://github.com/vcmi/vcmi/pull/160 [^]

Of course fix is not retroactive so old saves will remain borked.


- Issue History
Date Modified Username Field Change
2015-10-05 22:08 Povelitel New Issue
2015-10-05 22:08 Povelitel File Added: Saves.rar
2015-10-05 22:08 Povelitel File Added: gremania.h3m
2016-01-15 22:54 SXX Relationship added related to 0002106
2016-01-20 00:48 SXX Relationship added has duplicate 0002388
2016-01-31 18:39 SXX Note Added: 0006398
2016-01-31 18:39 SXX Status new => resolved
2016-01-31 18:39 SXX Fixed in Version => 0.98g
2016-01-31 18:39 SXX Resolution open => fixed
2016-01-31 18:39 SXX Assigned To => SXX
2016-01-31 18:39 SXX Note Edited: 0006398 View Revisions
2016-01-31 18:39 SXX Assigned To SXX => vmarkovtsev
2016-04-07 13:44 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean